[Details]
Name=Starus Word Recovery Portable
AppId=StarusWordRecoveryPortable
Publisher=Starus Recovery
Homepage=http://www.starusrecovery.com
Category=Utilities
Description=Starus Word Recovery can quickly undelete documents removed from the Recycle Bin or perform a full-blown search of the hard drive that’s been formatted or repartitioned. 
Language=Multilingual

[Version]
PackageVersion=3.9.0.0
DisplayVersion=3.9

[Control]
Icons=1
Start=StarusWordRecoveryPortable.exe
